// See https://aka.ms/new-console-template for more information

using System.Text.Json;
using Parser;

var bar = File.ReadAllText("kitchen.txt");
var parser = new Parser.RecipeTranslator();
var ast = parser.ParseReceipt(bar);
Console.WriteLine(ASTNode.PrintNode(ast));
Console.ReadLine();

